Google Chrome 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450580 漏洞类型 缓冲区错误
发布时间 2019-01-14 更新时间 2019-12-25
CVE编号 CVE-2018-6153 CNNVD-ID CNNVD-201807-1275
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1275
|漏洞详情
Google Chrome是美国谷歌(Google)公司的一款Web浏览器。 Google Chrome 68.0.3440.75之前版本中存在缓冲区错误漏洞,该漏洞源于Skia对边界检查处理不当。远程攻击者可借助特制的网站利用该漏洞在系统上执行任意代码或造成应用程序崩溃(越边界内存写入)。
|参考资料

来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html


来源:crbug.com

链接:https://crbug.com/850350